Debian Bug report logs - #206878
ITA: dbd-xbase -- Perl module to access xbase files (optionally through DBI).

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 18:18:29 UTC

Severity: normal

Fixed in version dbd-xbase/0.2400-1

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206878; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paolo Molaro <lupus@debian.org>
Subject: O: dbd-xbase -- Perl module to access xbase files (optionally through DBI).
Date: Sun, 24 Aug 2003 01:48:20 +1000
Package: wnpp
Severity: normal

The current maintainer of dbd-xbase, Paolo Molaro <lupus@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: dbd-xbase
Binary: libxbase-perl
Version: 0.1730-1
Priority: optional
Section: interpreters
Maintainer: Paolo Molaro <lupus@debian.org>
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.6.0-18)
Architecture: all
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/d/dbd-xbase
Files: 350cff1539a4ec1d0faef37d28970d35 744 dbd-xbase_0.1730-1.dsc
 81c67d5012ef49fc10bb059555fee1bd 100361 dbd-xbase_0.1730.orig.tar.gz
 37939cc91d9737fbfefe9f5f4d777395 1952 dbd-xbase_0.1730-1.diff.gz

Package: libxbase-perl
Priority: optional
Section: interpreters
Installed-Size: 261
Maintainer: Paolo Molaro <lupus@debian.org>
Architecture: all
Source: dbd-xbase
Version: 0.1730-1
Depends: perl
Suggests: libdbi-perl
Filename: pool/main/d/dbd-xbase/libxbase-perl_0.1730-1_all.deb
Size: 105048
MD5sum: 03d74a3d0c7255f07623f9d5e7e2cb53
Description: Perl module to access xbase files (optionally through DBI).
 This module allows access to .dbf files (it can create them, also),
 it handles memo files, but indexes only in a somewhat limited way.
 It has two interfaces: one using SQL commands (through DBI) ad the other
 with a simple OO interface.
 You can use the dbfdump program to dump the content of a .dbf file.

Justification: Outstanding RC bugs, was contacted several times about other
issues, said he'd fix but didn't.  Got many NMUs.  dh-make-perl: 3 NMUs,
jitterbug: 3 NMUs, libcorba-orbit-perl: 1 NMU, libglade: 7 NMUs, libgnome-
gnorba-perl: 1 NMU, libgtk-perl: 6 NMUs.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Gunnar Wolf <gwolf@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 206878-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 206878-close@bugs.debian.org
Subject: Bug#206878: fixed in dbd-xbase 0.2400-1
Date: Sat, 06 Sep 2003 17:17:16 -0400
Source: dbd-xbase
Source-Version: 0.2400-1

We believe that the bug you reported is fixed in the latest version of
dbd-xbase, which is due to be installed in the Debian FTP archive:

dbd-xbase_0.2400-1.diff.gz
  to pool/main/d/dbd-xbase/dbd-xbase_0.2400-1.diff.gz
dbd-xbase_0.2400-1.dsc
  to pool/main/d/dbd-xbase/dbd-xbase_0.2400-1.dsc
dbd-xbase_0.2400.orig.tar.gz
  to pool/main/d/dbd-xbase/dbd-xbase_0.2400.orig.tar.gz
libxbase-perl_0.2400-1_all.deb
  to pool/main/d/dbd-xbase/libxbase-perl_0.2400-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206878@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated dbd-xbase package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  6 Sep 2003 15:47:21 -0500
Source: dbd-xbase
Binary: libxbase-perl
Architecture: source all
Version: 0.2400-1
Distribution: unstable
Urgency: low
Maintainer: Gunnar Wolf <gwolf@debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libxbase-perl - Perl module to access xbase files (optionally through DBI)
Closes: 188149 206878
Changes: 
 dbd-xbase (0.2400-1) unstable; urgency=low
 .
   * New upstream release (Closes: #188149)
   * New Maintainer (Closes: #206878)
   * Bumped up Standards-Version to 3.6.1
Files: 
 39fe1edecf184cc5213bccf4185384a1 585 interpreters optional dbd-xbase_0.2400-1.dsc
 63bd3dbaa26d41679f61107df45f8c1b 111656 interpreters optional dbd-xbase_0.2400.orig.tar.gz
 caa4c3cf6773ec1ab8e18cfe54195cbb 1873 interpreters optional dbd-xbase_0.2400-1.diff.gz
 ed71e7065faf938f5a47872947169956 104700 interpreters optional libxbase-perl_0.2400-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/Wkz22A7zWou1J68RAsIfAJ9HIY70QCQqSTr/wp5EDRS893ggGgCdGzoc
FAkeO3M9qPSi9YNsqH048UE=
=u3DC
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:30:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.